Subject: Re: bug#16571: 24.3.50; Add :group to `defcustom's in minibuffer.el

From: Glenn Morris <[email-masked]>
Date: Mon, 27 Jan 2014 12:01:57 -0500

If you actually test it, you'll find they _are_ all in the minibuffer group.
For some time, defcustom defaults to the last specified defgroup.